## partman-basicmethods 17

=== debian/changelog ===
partman-basicmethods (17) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bøkmal, Norwegian (nb.po) by Knut Yrvin
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:32:04 -0300

partman-basicmethods (16) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Anton Zinoviev
    - templates: use "keep and use the existing data" instead of "use the
      existing format".  Thanks to Willi Mann, closes: #237841.
    - remove dependency on partman as otherwise main-menu falls in
      infinite loop - partman depends on partman-target and partman-target
      depends on partman-basicmethods

  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - French (fr.po) by Christian Perrier
    - Indonesian (id.po) by I Gede Wijaya S
    - Japanese (ja.po) by Kenshi Muto
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Anton Zinoviev <zinoviev@debian.org>  Thu, 13 May 2004 11:48:53 +0300

partman-basicmethods (15) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:46:39 -0400

partman-basicmethods (14) unstable; urgency=low

  * Updated translations: 
    - Gallegan (gl.po) by Hctor Fernndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yksel

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:06:35 -0400

partman-basicmethods (13) unstable; urgency=low

  * Anton Zinoviev
    - new file in partition directories: use_filesystem.  Methods that use
      file systems should touch it.
    - add update.d/basicmethods
    - renumber the methods in choose_method to give more space.
    - rules: remove .svn directories from the package
  * Joshua Kwan
    - Switch to new debhelper udeb support.
  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaa
    - Gallegan (gl.po) by 
    - Turkish (tr.po) by Osman Yksel

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 21:24:11 -0400

partman-basicmethods (12) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Stefano Canepa
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:56:16 -0500

partman-basicmethods (11) unstable; urgency=low

  * Updated translations: 
    - Italian (it.po) by Stefano Canepa
    - Russian (ru.po) by Nikolai Prokoschenko
    - Turkish (tr.po) by Osman Yüksel

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 14 Mar 2004 17:19:36 +0200

partman-basicmethods (10) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 12:33:02 -0500

partman-basicmethods (9) unstable; urgency=low

  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Italian (it.po) by Stefano Canepa
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Mar 2004 12:50:16 -0500

partman-basicmethods (8) unstable; urgency=low

  * Joey Hess
    - Remove autogenerated postrm.
  * Maybe some translations changed. I don't know.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 19:38:57 -0500

partman-basicmethods (7) unstable; urgency=low

  * Joey Hess
    - improved the wording of method_only
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dravidian (Other) (nl.po) by Bart Cornelis
    -  (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

