=== debian/control ===
Source: partman-basicmethods
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-basicmethods
XC-Package-Type: udeb
Architecture: all
Provides: partman-method
Description: Basic partition usage methods for partman
 This package provides partman with two methods to use partitions.
 The first is to format the partition.  The second is to keep and use
 the existing data in the partition as it is.
