## partman-basicmethods 26

=== debian/changelog ===
partman-basicmethods (26) unstable; urgency=low

  * Note that this includes fix(es) for substitution bugs in translated
    templates.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Italian (it.po) by Stefano Canepa
    - Dutch (nl.po) by Bart Cornelis
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:26:48 -0500
