=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	debian/install-rc active_partition
 	debian/install-rc choose_method
 	debian/install-rc finish.d
 	debian/install-rc update.d
