## partman-basicmethods 26ubuntu1

=== debian/changelog ===
partman-basicmethods (26ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Apr 2005 22:38:07 +1000
