## partman-basicmethods 34

=== debian/changelog ===
partman-basicmethods (34) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:19:03 +0100
