## partman-basicmethods 42

=== debian/changelog ===
partman-basicmethods (42) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Croatian (hr.po) by Josip Rodin
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:06:02 -0300

partman-basicmethods (41) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Remove lvm, raid and swap flags when selecting dont_use.  Otherwise
    switching from raid or lvm methods to dont_use would not be effectful
    (as $id/method is written again in update.d/{md,lvm}_sync_flags scripts).
  * Use cdebconf's new column alignment feature for active_partition.
    Requires partman-base (>= 124).

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
	
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 13:50:16 -0300

partman-basicmethods (40) unstable; urgency=low

  [ Colin Watson ]
  * When changing filesystem, set the default mount options to the contents
    of /lib/partman/mountoptions/${fs}_defaults if it exists.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

 -- Frans Pop <fjp@debian.org>  Wed, 16 Jul 2008 13:55:00 +0200

partman-basicmethods (39) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:59:12 -0300

partman-basicmethods (38) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:50:17 -0200

partman-basicmethods (37) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * Major whitespace cleanup and a few minor coding style fixes.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:12:32 +0100

partman-basicmethods (36) unstable; urgency=low

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Colin Watson ]
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.

  [ Max Vozeler ]
  * choose_method/filesystem/choices: Allow scripts in
    veto_filesystems to prevent certain filesystems from
    being offered.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Italian (it.po) by Stefano Canepa
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 05 Dec 2007 13:18:20 +0100

partman-basicmethods (35) unstable; urgency=low

  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Apr 2007 00:30:45 +0100
