=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: partman-basicmethods
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-basicmethods
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-basicmethods
 
 Package: partman-basicmethods
 XC-Package-Type: udeb
