## partman-basicmethods 47

=== debian/changelog ===
partman-basicmethods (47) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:22:46 -0200

partman-basicmethods (46) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beirovi
  * Danish (da.po) by Jacob Sparre Andersen
  * Icelandic (is.po) by Sveinn  Felli
  * Korean (ko.po) by Changwoo Ryu
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:17:46 -0200

partman-basicmethods (45) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po)
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Tamil (ta.po) by Dr,T,Vasudevan

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 19:05:33 +0200

partman-basicmethods (44) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.
  * Don't send the SET_FLAGS command when the new flags are the same as the
    old ones; this avoids partition tables being rewritten when all we did
    was set the method to "don't use" (LP: #445067).

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-Version
    field.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:17:09 +0100

partman-basicmethods (43) unstable; urgency=low

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Set myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 18:53:29 +0200
