=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
+Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-basicmethods
 
 Package: partman-basicmethods
