## partman-basicmethods 51

=== debian/changelog ===
partman-basicmethods (51) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 09:56:22 +0200

partman-basicmethods (50) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 12:42:43 +0200

partman-basicmethods (49) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:57:22 -0300
