## partman-basicmethods 52

=== debian/changelog ===
partman-basicmethods (52) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 17:29:50 +0100
