=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-basicmethods
+Vcs-Browser: http://git.debian.org/?p=d-i/partman-basicmethods.git
+Vcs-Git: git://git.debian.org/d-i/partman-basicmethods.git
 
 Package: partman-basicmethods
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Depends: ${misc:Depends}
 Provides: partman-method
