## partman-basicmethods 66

=== debian/changelog ===
partman-basicmethods (66) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Feb 2018 08:40:42 +0100

partman-basicmethods (65) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Jan 2018 07:14:54 +0100

partman-basicmethods (64) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 19:11:36 +0100

partman-basicmethods (63) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Dec 2017 15:32:06 +0100

partman-basicmethods (62) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2017 07:08:11 +0200

partman-basicmethods (61) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Feb 2016 05:53:06 +0100

partman-basicmethods (60) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Aug 2015 09:20:33 +0200

partman-basicmethods (59) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jul 2015 17:49:06 +0200

partman-basicmethods (58) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 16:36:14 +0100

partman-basicmethods (57) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Dec 2013 21:33:32 +0100

partman-basicmethods (56) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 21:59:21 +0100
