## partman-basicmethods 69

=== debian/changelog ===
partman-basicmethods (69) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 05:21:10 +0100

partman-basicmethods (68) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 15:41:31 +0100

partman-basicmethods (67) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Aug 2018 15:07:15 +0200
