## partman-basicmethods 72

=== debian/changelog ===
partman-basicmethods (72) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 14:44:49 +0100

partman-basicmethods (71) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Dutch (nl.po) by Frans Spiesschaert

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 05 Nov 2020 19:05:35 +0100

partman-basicmethods (70) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927534)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 23:46:56 +0200
