## partman-basicmethods 72trisquel0

=== debian/changelog ===
partman-basicmethods (72trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 17:33:40 +0000
