=== debian/control ===
Source: partman-basicmethods
Section: debian-installer
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/partman-basicmethods
Vcs-Git: https://salsa.debian.org/installer-team/partman-basicmethods.git

Package: partman-basicmethods
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}
Provides: partman-method
Description: Basic partition usage methods for partman
 This package provides partman with two methods to use partitions.
 The first is to format the partition.  The second is to keep and use
 the existing data in the partition as it is.
