## partman-basicmethods 74

=== debian/changelog ===
partman-basicmethods (74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:19:32 +0200

partman-basicmethods (73) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Samuel Thibault ]
  * Make gbp produce the right tag format.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 17:13:59 +0200
