## partman-basicmethods 77

=== debian/changelog ===
partman-basicmethods (77) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 00:13:05 +0100

partman-basicmethods (76) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:19:06 +0200

partman-basicmethods (75) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on po-debconf.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from deprecated 9 to 13.

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 22 Oct 2022 16:57:58 +0200
