## partman-basicmethods 78

=== debian/changelog ===
partman-basicmethods (78) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 09:06:34 +0200
