## partman-basicmethods 79

=== debian/changelog ===
partman-basicmethods (79) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:58:56 +0200
