## partman-basicmethods 80

=== debian/changelog ===
partman-basicmethods (80) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:57 +0200
