## partman-basicmethods 80trisquel1

=== debian/changelog ===
partman-basicmethods (80trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 06:51:16 +0000
