## partman-basicmethods 81

=== debian/changelog ===
partman-basicmethods (81) unstable; urgency=medium

  * Team upload

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 21:15:45 +0100
